RubyGems Navigation menu

mongoid-locker 2.0.0

Allows multiple processes to operate on individual documents in MongoDB while ensuring that only one can act at a time.

版本列表:

  1. 2.0.0 - October 23, 2019 (16.0 KB)
  2. 1.0.1 - March 23, 2019 (13.5 KB)
  3. 1.0.0 - September 02, 2018 (104.0 KB)
  4. 0.3.6 - April 18, 2018 (103.0 KB)
  5. 0.3.5 - January 24, 2017 (102.0 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (1):

  • mongoid >= 5.0, < 8
  • 所有者:

    Pushed by:

    作者:

    • Aidan Feldman

    SHA 256 checksum:

    e961edc3b5d179255dabc507d586821a26c54a74d50030bb1724d77b0d3dfaa7

    下载总次数 477,730

    这个版本 37,672

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: